li {
	list-style: none;
}

#paging_container2 {
	height:100%;
}

.ellipse {
	float: left;
}

/*The margin top on pagination is taking extra space so made it 5px*/
.page_navigation, .pagination {
	padding-bottom: 10px; margin-left:8px; margin-top:5px; margin-left:0px;text-align:center;display:block;
}
.nav-links{display:inline-block;}

.alt_page_navigation {
	padding-bottom: 10px;
}

/*The margin top on pagination is taking extra space so made it 0px*/
.page_navigation a, .pagination a, .pagination span, .page_navigation span {
	margin: 2px; margin-top:0px; padding: 3px 5px; color: white; font-family: Tahoma; font-size: 12px; text-decoration: none; float: left; 
	background-color: #bcbdbd;border-radius: 1px;
}


.alt_page_navigation a {
	margin: 2px; padding: 3px 5px; color: white; font-family: Tahoma; font-size: 12px; text-decoration: none; float: left; 
	background-color:  #bcbdbd;
}
.active_page, .pagination .current, .page_navigation .current {
	color: #333 !important; background-color: white !important;
}
.content {
	color: black;
}

.alt_content {
	color: black;
}
.alt_content li {
	padding: 5px;
}

/****************************************************************************************************************/

#paging_container
{
width: 100%;
text-align: center;
float:left
}

.pagingWrap
{
    text-align: left;
}

.page_navigation
{
display: inline-block;
}